/* http://meyerweb.com/eric/tools/css/reset/ v2.0 | 20110126 License: none (public domain) */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr,
acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong,
sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table,
caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption,
footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
	margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section { display: block; }
body { line-height: 1; }
ol, ul { list-style: none; }
blockquote, q { quotes: none; }
blockquote:before, blockquote:after, q:before, q:after { content: ''; content: none; }
table { border-collapse: collapse; border-spacing: 0; }

/* scale images with WordPress-added height and width attributes correctly */
img[class*="align"],
img[class*="wp-image-"],
.slide-photo img,
.tv-promo img {
	height: auto;
}

/* Prevent stretching of full-size images with height and width attributes in IE8 */
img.size-full {
	width: auto;
}

html {
	font-size: 62.5%;
}

body {
	background: #f9f9f9;
	color: #333;
	font-family: 'Open Sans', Arial, Helvetica, sans-serif;
	font-weight: 300;
	font-style: normal;
}

.slide-byline p, p.wp-caption-text, .pangeaCaption, .section-caption p, .slide-map p {
	/* was source sans pro */
}

h1, h2, h3, h4 {
	font-weight: 700;
	line-height: 100%;
}

h1 {
	color: #222;
	font-size: 3em;
	padding-bottom: .25em;
}

h2 {
	font-size: 1.5em;
	font-weight: 700;
	line-height: 140%;
}

h3 {
	font-size: 1.8em;
	line-height: 110%;
	text-align: left;
}

p, h4, .tv-promo li span, .slide-text ol li {
	font-size: 1.4em;
	line-height: 150%;
	padding-bottom: .7em;
	text-align: left;
}

.introduction > .inner > p { font-size: 2.2em; }

p { ; }

b, strong { font-weight: 700; }
i, em { font-style: italic; }

a {
	color: #1330bf;
	text-decoration: underline;
}

a:hover, 
a:active, 
.section-header-caption a:hover,
.section-header-caption a:active {
	color: #cb131a;
	text-decoration: underline;
}

#site-title {
	background: #fff;
	box-shadow: 0 2px 4px rgba(0, 0, 0, 0.5);
	display: block;
	position: fixed;
	top: 0;
	width: 100%;
	z-index: 100;
}

.site-title-inner {
	margin: 0 auto;
	max-width: 1600px;
	width: 100%;
}

.site-title-inner a {
	color: #fff;
	text-decoration: none;
}

a.logo {
	display: block;
	float: left;
	padding: 0 0 0 2.5%;
	width: 47.5%;
}

a.logo img {
	display: block;
	padding: .75em 0;
}

/*.site-title-inner a {
	display: inline-block;
}*/

/*.menu {
	color: #999;
	display: block;
	font-size: 1.5em;
	padding: 1em 2.5% 0 0;

	background: transparent;
	color: rgba(255, 255, 255, .5);
	float: right;
	text-align: right;
	width: 70%;
}

.menu > li {
	display: inline-block;
	margin-left: 1em;
}

.menu > li img {
	margin-right: .25em;
	vertical-align: middle;
}*/

.menu-wrapper {
	display: block;
	background: transparent;
	float: left;
	text-align: right;
	width: 50%;

	position: relative;
}

.menu {
	color: #999;
	display: block;
	font-size: 1.5em;
	margin: 0;
	padding: 1em 2.5% 0 0;

	background: transparent;
	color: rgba(255, 255, 255, .5);
	float: right;
	text-align: right;

	position: relative;
}

.menu > li {
	display: block;
	float: left;
	margin-left: .75em;
	position: relative;
}

.menu > li:first-child {
	border-right: 1px solid #ccc;
	margin-left: 0;
	padding-right: .5em;
}


/* header audio and quiz components */
.header-controls a {
	color: #999;
	font-family: Verdana, Arial, sans-serif;
	letter-spacing: .25em;
	text-decoration: none;
	text-transform: uppercase;
}

.header-controls a span {
	color: #333;
	font-weight: bold;
}

.header-controls a span.header-control-label {
	color: #666;
	font-size: .8em;
	font-weight: normal;
	letter-spacing: normal;
	line-height: 21px;
	min-height: 21px;
}

.header-controls a:hover span.header-control-label,
.header-controls a:active span.header-control-label {
	color: #cb131a;
	text-decoration: underline;
}

.audio-controls-label {
	background-position: right 50%;
	background-repeat: no-repeat;
	background-size: 21px 21px;
	display: inline-block;
	padding-right: 28px;
}

.audio-control-play-button .audio-controls-label  { background-image: url(//projects.voanews.com/lewis-clark/img_manual/fa-play_222222_42.png); }
.audio-control-pause-button .audio-controls-label { background-image: url(//projects.voanews.com/lewis-clark/img_manual/fa-pause_222222_42.png); }


.menu > li img {
	margin-right: .25em;
	vertical-align: middle;
}

.submenu {
	background: #222;
	clear: both;
	display: none;
	margin-top: .6em;
	position: absolute;
	right: 0;
	top: 100%;
	text-align: left;
	z-index: 110;
}

.submenu > li {
	border-bottom: 1px #666 solid;
	display: block;
}

.submenu > li:lastchild {
	border-bottom: none;
}

.submenu > li a {
	display: block;
	padding: 1em 1.5em;
}

.submenu > li a:hover {
	background-color: #000;
	color: #ccc;
}






/* slides ****************************************************************************************/

.slide,
.autoloop_video_wrapper { 
	clear: both;
	width: 100%;
}

.slide-inner,
.video_wrapper,
.slide-fb-inner { ; }

.video_wrapper {
	margin-left: -2.6%;
	margin-right: -2.6%;
}

.inner,
.introduction > .inner > p {
	margin: 0 auto;
	max-width: 800px;
	width: 95%;
}

.introduction .inner {
	max-width: 1600px;
	width: 100%;
}

.slide-text {
	/*max-width: 1200px;*/
	max-width: 1000px;
	margin: 0 auto;
}

.introduction {
	max-width: 1600px;
}

.interview {
	max-width: 800px !important;
}

.headroom { padding-top: 46px; }

.slide-map .slide-inner,
.slide-fb-inner {
	margin: 0 auto !important;
}

.slide-fb-comments {
	margin: 4em auto;
	width: 100% !important;
}

.fb-comments, .fb-comments span, .fb-comments span iframe.fb_ltr {
	width: 100% !important;
}

.slide-photo {
	max-width: 1600px;
	padding: 3em 0 1.5em 0;
	margin-left: auto;
	margin-right: auto;
}

/* doesn't work for new subslides if you want to float an image left/right
.slide-photo:after {
  content: "";
  display: table;
  clear: both;
}*/

.slide-photo .slide-inner {
	margin: 0 auto;
	max-width: 1600px;
	width: 100%;
}

.slide-photo .alignleft {
	padding-bottom: 1em;
}

/*.slide-credits .inner,*/
.about .inner/*,
.slide-fb-comments .inner*/ {
	xxxxborder-top: 1px solid #ccc;
	padding-top: 1.5em;
	margin-top: 1.5em;

	/*border-bottom: 1px solid #ccc;
	padding-bottom: 1.5em;
	margin-bottom: 1.5em;*/
}

.slide-pullquote {
	background-color: #000;
}

.slide-pullquote .inner {
	/*background-position: right bottom;*/
	background-repeat: no-repeat;
	/*background-size: auto 80%;*/
	/*background-size: 100% auto;*/
	background-size: contain;
	color: #eee;
	margin-bottom: 1em;
	min-height: 200px;
	padding: 1.5em 0;
}

.pullquote-left .inner  { background-position: -50px bottom; }
.pullquote-right .inner { background-position: right bottom; }

.pullquote-text { 
	background-color: rgba(0,0,0,0.5);
	width: 60%;
}

.pullquote-content {
	font-size: 1.8em;
}

.pullquote-author {
	color: #fff;
	padding-bottom: .25em;
}

.pullquote-description {
	color: #ccc;
}

.pullquote-left .pullquote-text,
.dissent-left .pullquote-text {
	margin-left: 40%;
}

.slide-tv {
	background: #ededed;
	margin-top: 3em;
	margin-bottom: 4.75em;
}

.slide-tv.supplementary {
	background: #333;
	color: #f8f8f8;
}

.slide-tv .tv-inner {
	margin: 0 auto;
	max-width: 1200px;
	padding: 1em 0;
	width: 95%;
}

.slide-tv .tv-inner h3 {
	padding-bottom: .5em;
}

.tv-promo:after {
	clear: both;
	content: "";
	display: table;
}

.tv-promo li {
	clear: both;
	padding: .75em 0;
}

.tv-promo li img {
	float: left;
	margin: 0 .75em 0 0;
	max-width: 100%;
	width: 50%;
}

.tv-promo li span {
	font-size: 1.25em;
}

.tv-promo li a {
	text-decoration: none;
}

.tv-promo li a span.download-note { color: #666; display: block; text-decoration: none; }



.about { ; }



/* special text styles for slides ****************************************************************/

.slide-byline p {
	font-size: 1.4em;
	font-weight: 700;
	padding: 1em 0 2em 0;
	text-transform: uppercase;
}

.inner h3 {
	padding-top: 1.5em;
	padding-bottom: .25em;
}

/*.slide-photo .slide-inner .wp-caption-text {
	margin-left: 2.5%;
	margin-right: 2.5%;
}*/

.slide-text ol { list-style: decimal outside none; margin-left: 1.25em; }

blockquote {
	background-color: #efefef;
	border-top: 10px #d41010 solid;
	border-bottom: 10px #d41010 solid;
	margin: 1em -2.5% 2em -2.5%;
}

.inner blockquote h3 {
	color: #222;
	font-size: 1.5em;
	font-weight: 700;
	margin: 0;
	padding: 1em; 
	text-align: left;
}

blockquote p {
	color: #666;
	font-size: 1.5em;
	font-weight: 400;
	margin: 0;
	padding: 0 1em 1em 1em; 
	text-align: left;
}

blockquote p em {
	display: block;
	font-size: 0.6em;
	font-style: normal;
	font-weight: 400;
	line-height: 120%;
	padding-top: 0.5em;
	text-transform: uppercase;
}



/* video *****************************************************************************************/

.autoloop_video_wrapper {
	padding: 3em 0 1.5em 0;
}

.sound_control_parent {
	position: absolute;
	/*bottom: 0px;*/
	bottom: 24px;
	right: 0px;
	width: 48px;
	height: 48px;
}
.sound_control, .sound_control_muted {
	cursor: pointer;
	width: 32px; height: 32px;
	padding: 8px;
	background-image: url(//projects.voanews.com/lewis-clark/img_manual/icon-volume-on_32.png);
	background-position: 50% 50%;
	background-repeat: no-repeat;
}

.sound_control_muted {
	background-image: url(//projects.voanews.com/lewis-clark/img_manual/icon-volume-off_32.png);
}

.autoloop_video_wrapper,
.section-caption {
	margin: 0 auto;
	max-width: 1200px;
}

.section-caption {
	xxxxpadding: 0 2.5%;
}





.section-head {
	position: relative;
	text-align: center;
}

.interview .section-head {
	margin: auto;
	width: 95%;
}

.overhead { 
	position: absolute;
	left: 0;
	bottom: 0;
	padding: 0 0 8px 2.5%;
	text-align: left;
	width: 95%;
}

h2.subhed {
	color: #fff;
	font-size: 2.5em;
	line-height: 110%;
	text-shadow: 1px 1px 1px #333;
}

h3.subhed2 {
	color: #f8f8f8;
	font-size: 1.4em;
	font-weight: 600;
	padding-top: .5em;
	padding-bottom: 0;
}

/*#slide0 .overhead { padding: 0 2.5% 12px 2.5%; width: auto; }
#slide0 .overhead h2.subhed { color: #fff; text-shadow: 1px 1px 1px #333; }
#slide0 .overhead h3.subhed2 { color: #fff; text-shadow: 1px 1px 1px #333; }*/

.undermedia p {
	line-height: 100%;
	margin: 0;
	padding: 0;
}



.autoloop_video_wrapper .overhead {
	padding-bottom: 32px !important;
}



.wp-caption {
	height: auto;
	max-width: 100% !important;
	width: 100% !important;
}

.alignnone {
	max-width: 100% !important;
	width: 100% !important;
}

.aligncenter,
.alignleft,
.alignright {
	padding: 1.5em 0;
}

.slide-photo img,
.wp-caption img,
img.alignleft, 
img.alignright {
	height: auto !important;
	max-width: 100% !important;
	width: 100%;
}

.about .alignleft {
	float: left;
	max-width: 50% !important;
	padding: .25em 1em .75em 0;
}



p.wp-caption-text, 
.pangeaCaption,
.section-caption p,
.slide-map p {
	color: #888;
	font-size: 1.2em;
	font-weight: 400;
	line-height: 130%;
	padding: .25em 0 1.5em 0;
}

#share { height: 50px; }

.share-buttons {
	clear: both;
	padding: 0 0 1em 0;
	overflow: hidden;
	text-align: left;
}

.social-button {
	display: block;
	font-size: 1.2em;
	margin-bottom: .5em;
	vertical-align: top;
}

.share-buttons .fb-like {
	height: 20px;
	overflow: hidden;
}


/* image gallery trigger styles */
#gallery_trigger { cursor: pointer; }

.gallery-trigger-container { width: 100%; }

img.gallery_trigger {
	height: auto;
	max-width: 100%;
	width: 100%;
}

#gallery_trigger p strong {
	color: #1330bf;
	font-weight: bold;
}

#gallery_trigger:hover p strong {
	text-decoration: underline;
}





#slide24064 .pullquote-content { font-size: 1em !important; }





/*@media (min-width: 360px) {*/
	/*#slide0 .overhead { padding: 0 10% 12px 30%; }*/
	h2.subhed { font-size: 4em; }
	h3.subhed2 { font-size: 1.8em; }
/*}*/


@media (min-width: 500px) {
	h2.subhed  { font-size: 6em; }
	h3.subhed2 { font-size: 2em; }
}



@media (min-width: 650px) {
	h2.subhed  { font-size: 6em; }
	h3.subhed2 { font-size: 3em; }
}



@media (min-width: 750px) {

	html {
		font-size: 75%;
	}

	h1 { font-size: 3.5em; }
	h2 { font-size: 2.5em; }
	h3 { font-size: 1.6em; }

	img { max-width: 100%; }


	.menu {
		font-size: 1.25em;
	}

	h2.subhed {
		font-size: 8em;
	}

	h3.subhed2 {
		font-size: 3em;
	}

	.slide { clear: none; } /* needed for pullquotes */

	.headroom { padding-top: 50px; }

	.inner {
		;
	}

	.alignleft {
		float: left;
		max-width: 60% !important;
		padding: .25em 2em 1em 0;
	}

	.alignright {
		float: right;
		max-width: 60% !important;
		padding: .25em 0 1em 2em;
	}

	.about .alignleft {
		margin-left: 0;
		/*max-width: 30% !important;*/
	}

	.interview .section-head { width: 100%; }
	.interview .section-caption { padding: 0; }

	/*.sound_control_parent,*/
	.overhead {
		bottom: 8px;
		padding-left: 0;
		padding-right: 0;
		width: 100%;
	}

	.overhead h2.subhed {
		max-width: 800px;
		margin: 0 auto;
		width: 95%;
		padding-bottom: 20px;
	}

	.slide-pullquote {
		margin-left: auto;
		margin-right: auto;
		max-width: 1000px;
	}

	.slide-pullquote .inner {
		background-size: cover;
		margin-bottom: 0;
		xxxxmax-width: 60%;
		min-height: 250px;
		width: 500px;
	}

	.pullquote-left { margin-left: -4em; }

	.pullquote-left .inner {
		float: left;
		margin: 0.25em 2em 1em 0;
	}

	.pullquote-right { margin-right: -4em; }

	.pullquote-right .inner {
		float: right;
		margin: 0.25em 0 1em 2em;
	}

	.pullquote-text { width: 56%; }

	.pullquote-right .pullquote-text,
	.dissent-right .pullquote-text {
		margin-left: 4%;
	}

	.pullquote-content {
		font-size: 1.6em;
	}

	blockquote {
		float: right;
		margin-left: 2em;
		width: 50%;
	}

	blockquote p {
		font-size: 1.25em;
	}

	.tv-promo video {
		width: 67% !important;
	}

	.tv-promo .tv-title {
		float: right;
		padding-left: 2%;
		width: 31%;
	}

	/*.tv-promo li {
		clear: none;
		float: left;
		margin-right: 2%;
		padding: .75em 0;
		width: 32%;
	}

	.tv-promo li.lastchild {
		margin-right: 0;
	}

	.tv-promo li img {
		float: none;
		margin: 0 0 .25em 0;
		max-width: 100%;
		width: 100%;
	}

	.tv-promo li a span.download-note { display: inline; font-size: .8em; }*/

	.social-button { display: inline-block; }

	.slide-byline p, p.wp-caption-text, .pangeaCaption, .section-caption p, .slide-map p {
		font-size: 1em;
	}

	.video_wrapper {
		margin-left: -4em;
		margin-right: -4em;
	}

	.gallery-trigger-container {
		float: right;
		margin-left: 2em;
		width: 50%;
	}

	#slide24077.slide-photo { padding: 0; }

}



@media (min-width: 960px) {

	.tv-promo li {
		clear: none;
		float: left;
		margin-right: 2%;
		padding: .75em 0;
		width: 32%;
	}

	.tv-promo li.lastchild {
		margin-right: 0;
	}

	.tv-promo video { width: 100% !important; }

	.tv-promo li img {
		float: none;
		margin: 0 0 .25em 0;
		max-width: 100%;
		width: 100%;
	}

	.tv-promo .tv-title { float: none; padding-left: 0; width: 100%; }

	.tv-promo li a span.download-note { display: inline; font-size: .8em; }

}



@media (min-width: 1100px) {

	html {
		font-size: 90%;
	}

	/*a.logo {
		padding: 0 0 0 1em;
	}

	.menu {
		padding: 1em 1em 0 0;
	}*/

	p, h4, .tv-promo li span {
		padding-bottom: 1em;
	}

	blockquote {
		margin-right: -100px;
	}

	.alignleft {
		max-width: 600px !important;
		margin-left: -100px;
	}

	.alignright {
		max-width: 600px !important;
		margin-right: -100px;
	}



	



	/*#slide0 .overhead { padding: 0 25% 12px 30%; }*/

	/*.overhead { width: 70%; }
	#slide0 .overhead h2.subhed { font-size: 10em; }
	#slide0 .overhead h3.subhed2 { font-size: 5em; }*/

}



@media (min-width: 1400px) {
	/*#slide0 .overhead { padding: 0 30% 12px 30%; }*/
}







body { font-family: 'Lora', Georgia, Times, 'Times New Roman', serif; }
body, blockquote p em, p.wp-caption-text, .pangeaCaption, .section-caption p, .slide-map p { font-weight: 400; }
h1, h2, h3, h4, b, strong, .slide-byline p, h3.subhed2 { font-weight: 700; }


/* quiz module */

.quiz_container {
    /*
    border: 1px dotted gray;
    margin-bottom: 2em;
    margin-left: auto !important;
    margin-right: auto !important;
    margin-top: 2em;
    width: 30em;
    padding: 1em;
    */
    clear:both;
    padding-top: 3em;
    padding-bottom: 4em;
}

.quiz_container .inner {
    xxxxbackground-color: #fff7a3; /* #fff056; */
    padding: 3em 2.5%;
}

.question {
    background-color: #fff056;
    margin-bottom: .5em;
    padding: 1em;
}

.question p {
    background: transparent url(//projects.voanews.com/lewis-clark/img_manual/fa-question-circle_222222_42.png) left center no-repeat;
    font-size: 1.5em;
    font-weight: bold;
    line-height: 100%;
    padding: .5em 0 .5em 52px;
}

@media (min-width: 750px) {
    .answers {
        margin-left: 4em;
    }
}

.multiple_hint {
    margin-top: 2em;
    font-style: oblique;
    text-align: center;
    font-size: 1.5em;
    color: #666;
}

.quiz_container label { cursor: pointer }
.answer { padding:0.5em; margin-bottom: .5em; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 1.2em; line-height: 140%; }
.answer-selected { background-color: cornsilk }
.answer-correct { }

.answer label {
    display: block;
    margin-left: 2em;
}



.answer-selected { }
.answer.answer-selected { /*background-color: #5665ff;*/ background-color: #79cc00; color: #fff; }
.answer.answer-incorrect.answer-selected { background-color: #ff5665; color: #fff; }


.answer {
    -webkit-transition: background-color 200ms linear;
    -moz-transition: background-color 200ms linear;
    -o-transition: background-color 200ms linear;
    -ms-transition: background-color 200ms linear;
    transition: background-color 200ms linear;
}

.answer input {
    float: left;
     font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 1.2em; line-height: 140%;
}


/* slide-dissenters module */

.is_selected { color: orange !important; }

.trigger {
    background-color: #f9f9f9;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    text-align: center;
}

.trigger a {
    background-color: #000;
    border-radius: 1em;
    color: #ebdaa5;
    display: inline-block;
    margin: 1.5em 0.5em 1em;
    padding: 0.5em 1em;
    text-decoration: none;
}

/* graph-popcount module */

svg { max-width: 100%; }
.graph_container { text-align: center }

@media (max-width: 500px) {
	svg tspan { font-size: 24px }
}

/* slide-population1787b module */

svg.svg_population tspan { font-size: 16px; fill: #ffffff; font-family: Helvetica, Arial, sans-serif }
svg.svg_population tspan.smltxt { font-size: 12px;}
svg.svg_population rect { stroke-width:3; stroke: #f9f9f9; }
svg.svg_population rect.svgw { fill: #ce4952 }
svg.svg_population rect.svg0 { fill: #d45500; opacity:0.2 }
svg.svg_population rect.svg1 { fill: #d45500; opacity:0.4 }
svg.svg_population rect.svg2 { fill: #d45500; opacity:0.6 }
svg.svg_population rect.svg3 { fill: #d45500; opacity:0.7 }
svg.svg_population rect.svg4 { fill: #d45500; opacity:1 }


/* readalong highlights */

.audio-is-playing .readalong-current {
    /*background-color: thistle;*/
    /*display: inline;*/
    color: #3d9970;
}